Package ghidra.app.plugin

# Interface PluginCategoryNames

public interface PluginCategoryNames

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ANALYSIS`
  `static final String`
  `BYTE_VIEWER`
  `static final String`
  `CODE_VIEWER`
  `static final String`
  `COMMON`
  `static final String`
  `DEBUGGER`
  `static final String`
  `DECOMPILER`
  `static final String`
  `DIFF`
  `static final String`
  `EXAMPLES`
  `static final String`
  `GRAPH`
  `static final String`
  `INTERPRETERS`
  `static final String`
  `MISC`
  `static final String`
  `NAVIGATION`
  `static final String`
  `PATCHING`
  `static final String`
  `SEARCH`
  `static final String`
  `SELECTION`
  `static final String`
  `SUPPORT`
  `static final String`
  `TESTING`
  `static final String`
  `TREE`
  `static final String`
  `UNMANAGED`
  `static final String`
  `USER_ANNOTATION`

- ## Field Details

  - ### COMMON

    static final String COMMON
    See Also:
      - Constant Field Values

  - ### SUPPORT

    static final String SUPPORT
    See Also:
      - Constant Field Values

  - ### CODE_VIEWER

    static final String CODE_VIEWER
    See Also:
      - Constant Field Values

  - ### BYTE_VIEWER

    static final String BYTE_VIEWER
    See Also:
      - Constant Field Values

  - ### GRAPH

    static final String GRAPH
    See Also:
      - Constant Field Values

  - ### ANALYSIS

    static final String ANALYSIS
    See Also:
      - Constant Field Values

  - ### NAVIGATION

    static final String NAVIGATION
    See Also:
      - Constant Field Values

  - ### SEARCH

    static final String SEARCH
    See Also:
      - Constant Field Values

  - ### TREE

    static final String TREE
    See Also:
      - Constant Field Values

  - ### TESTING

    static final String TESTING
    See Also:
      - Constant Field Values

  - ### DIFF

    static final String DIFF
    See Also:
      - Constant Field Values

  - ### MISC

    static final String MISC
    See Also:
      - Constant Field Values

  - ### USER_ANNOTATION

    static final String USER_ANNOTATION
    See Also:
      - Constant Field Values

  - ### EXAMPLES

    static final String EXAMPLES
    See Also:
      - Constant Field Values

  - ### SELECTION

    static final String SELECTION
    See Also:
      - Constant Field Values

  - ### INTERPRETERS

    static final String INTERPRETERS
    See Also:
      - Constant Field Values

  - ### DEBUGGER

    static final String DEBUGGER
    See Also:
      - Constant Field Values

  - ### PATCHING

    static final String PATCHING
    See Also:
      - Constant Field Values

  - ### DECOMPILER

    static final String DECOMPILER
    See Also:
      - Constant Field Values

  - ### UNMANAGED

    static final String UNMANAGED
    See Also:
      - Constant Field Values